#localizacao.section-page {
  align-items: center;
  display: flex;
  gap: 40px;
  margin-top: 100px;
  margin-bottom: 100px;
  max-width: 1200px;
  padding: 0 40px;

  > .text {
    > .title {
        align-items: center;
      display: flex;
      gap: 16px;
    }

    > .p1 {
      margin-top: 24px;
    }
  }

  > .localizacao-image {
    > img {
      border-radius: 24px;
      cursor: pointer;
      width: 560px;
    }
  }

  @media (max-width:1000px) {
    >.localizacao-image{
        >img{
            max-width: 80vw;
            width: 400px;
        }
    }
  }

  @media (max-width:800px) {
    align-items: center;
    flex-direction: column;

    >.text{

        >h5{
            max-width: 80vw;
            width: 37ch;
            text-align: center;
        }
    }
  }
}
